Subject: New Reply Received - Regarding Order # 9416190266 and Order # 9415399625
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Mar 2023 09:39:37 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Regarding Order # 9416190266 and Order # 9415399625  Ticket comment <div>Hi Max,
</div>
<div>I had returned these orders one or two days after they had been delivered - this is what I have been explaining repeatedly - therefore I do not understand why they refund has not been processed till now.</div>
<div>
<br>
</div>
<div>“I do not have the items from these orders. I have returned them long ago.”</div>
<div>
<br>
</div>
<div>Can you refund please be processed as soon as possible - I have previously shop from Max numerous number of times, but this time the experience has been terrible.</div>
<div>
<br>
</div>
<div>Hoping for a favorable reply.</div>
<div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 18 Mar 2023, at 13:28, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hira,<br>
<br>
</div>
<div dir="ltr">Thank you for getting in touch with Max.<br>
<br>
We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are contacting you regarding your order with id: 9416190266 and 9415399625.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per the return tracking for both of the orders we have checked that our team tried to pickup up the items from you but the return collection had been cancelled at your end.</div>
<div dir="ltr"> </div>
<div dir="ltr">We request you to kindly confirm is the same and let us know if you still want to return the items.<br>
 <br>
Looking forward to hear from you soon.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr">
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box' dir="ltr">Max </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5770586